jobs:
    fixtures_currency_csv:
        order: 10
        connector: Data fixtures
        alias:     fixtures_currency_csv
        label:     Currencies data fixtures
        type:      fixtures
        configuration:
            filePath: currencies.csv

    fixtures_locale_csv:
        order: 10
        connector: Data fixtures
        alias:     fixtures_locale_csv
        label:     Locales data fixtures
        type:      fixtures
        configuration:
            filePath: locales.csv

    fixtures_category_csv:
        order: 30
        connector: Data fixtures
        alias:     fixtures_category_csv
        label:     Categories data fixtures
        type:      fixtures
        configuration:
            filePath: categories.csv

    fixtures_attribute_group_csv:
        order: 30
        connector: Data fixtures
        alias:     fixtures_attribute_group_csv
        label:     Attribute groups data fixtures
        type:      fixtures
        configuration:
            filePath: attribute_groups.csv

    fixtures_group_type_csv:
        order: 30
        connector: Data fixtures
        alias:     fixtures_group_type_csv
        label:     Group types data fixtures
        type:      fixtures
        configuration:
            filePath: group_types.csv

    fixtures_channel_csv:
        order: 40
        connector: Data fixtures
        alias:     fixtures_channel_csv
        label:     Channels data fixtures
        type:      fixtures
        configuration:
            filePath: channels.csv

    fixtures_association_type_csv:
        order: 40
        connector: Data fixtures
        alias:     fixtures_association_type_csv
        label:     Associations data fixtures
        type:      fixtures
        configuration:
            filePath: association_types.csv

    fixtures_attribute_csv:
        order: 35
        connector: Data fixtures
        alias:     fixtures_attribute_csv
        label:     Attributes data fixtures
        type:      fixtures
        configuration:
            filePath: attributes.csv

    fixtures_attribute_options_csv:
        order: 50
        connector: Data fixtures
        alias:     fixtures_attribute_options_csv
        label:     Attribute options data fixtures
        type:      fixtures
        configuration:
            filePath: attribute_options.csv

    fixtures_family_csv:
        order: 60
        connector: Data fixtures
        alias:     fixtures_family_csv
        label:     Families data fixtures
        type:      fixtures
        configuration:
            filePath: families.csv

    fixtures_family_variant_csv:
        order: 65
        connector: Data fixtures
        alias:     fixtures_family_variant_csv
        label:     Family variants data fixtures
        type:      fixtures
        configuration:
            filePath: family_variants.csv

    fixtures_group_csv:
        order: 70
        connector: Data fixtures
        alias:     fixtures_group_csv
        label:     Groups data fixtures
        type:      fixtures
        configuration:
            filePath: groups.csv

    fixtures_user_group_csv:
        order: 25
        connector: Data fixtures
        alias:     fixtures_user_group_csv
        label:     User groups data fixtures
        type:      fixtures
        configuration:
            filePath: user_groups.csv

    fixtures_user_role_csv:
        order: 75
        connector: Data fixtures
        alias:     fixtures_user_role_csv
        label:     User roles data fixtures
        type:      fixtures
        configuration:
            filePath: user_roles.csv

    fixtures_user_csv:
        order: 79
        connector: Data fixtures
        alias:     fixtures_user_csv
        label:     Users data fixtures
        type:      fixtures
        configuration:
            filePath: users.csv

    fixtures_product_model_csv:
        order: 80
        connector: Data fixtures
        alias:     fixtures_product_model_csv
        label:     Product model data fixtures
        type:      fixtures
        configuration:
            filePath: product_models.csv
            withHeader: true
            delimiter: ;
            enclosure: '"'
            enabled: true
            categoriesColumn: categories
            familyVariantColumn: family_variant
            realTimeVersioning: true
            enabledComparison: true
            decimalSeparator: .
            dateFormat: yyyy-MM-dd

    fixtures_product_csv:
        order: 85
        connector: Data fixtures
        alias:     fixtures_product_csv
        label:     Product data fixtures
        type:      fixtures
        configuration:
            filePath: products.csv
            withHeader: true
            delimiter: ;
            enclosure: '"'
            enabled: true
            categoriesColumn: categories
            familyColumn: family
            groupsColumn: groups
            realTimeVersioning: true
            enabledComparison: true
            decimalSeparator: .
            dateFormat: yyyy-MM-dd

    fixtures_job_yml:
        order: 63
        connector: Data fixtures
        alias:     fixtures_job_yml
        label:     Jobs data fixtures
        type:      fixtures
        configuration:
            filePath: jobs.yml
